Cyberduck Mountain Duck CLI

#2314 closed enhancement (wontfix)

Hide (URL, Local file) text when transfer window doesn't have any transfers

Reported by: Alex (cyberduckfeedback@… Owned by: dkocher
Priority: low Milestone: 3.0.2
Component: interface Version: 3.0.1
Severity: trivial Keywords: transfer window, transfer, text, local file, url
Cc: Architecture:
Platform:

Description

The ( URL: Local file: ) text is not hidden when the transfer window is not transferring any files or you haven't selected a transferring file.

Attachments (1)

cyberduck_URL_local_file_text.png (31.9 KB) - added by Alex (cyberduckfeedback@… on Jul 9, 2008 at 10:45:23 PM.

Download all attachments as: .zip

Change History (3)

Changed on Jul 9, 2008 at 10:45:23 PM by Alex (cyberduckfeedback@…

comment:1 Changed on Jul 10, 2008 at 9:06:34 PM by dkocher

  • Priority changed from normal to low
  • Status changed from new to assigned

comment:2 Changed on Jul 13, 2008 at 7:44:13 PM by anonymous

  • Resolution set to wontfix
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.
swiss made software